<p id="notice"><%= notice %></p>

<p>
  <strong>Name:</strong>
  <%= @lottery_topic.name %>
</p>

<p>
  <strong>Title:</strong>
  <%= @lottery_topic.title %>
</p>

<%= link_to 'Edit', edit_lottery_topic_path(@lottery_topic) %> |
<%= link_to 'Back', lottery_topics_path %>
